cURL
curl https://api.aiql.io/sources/ing_9d2c/graph \
-H "Authorization: Bearer $AIQL_API_KEY" \
-H "AiQL-Workspace: $AIQL_WORKSPACE_ID"{
"nodes": [
{
"id": "<string>",
"name": "<string>"
}
],
"relationships": [
{
"id": "<string>",
"name": "<string>",
"source": "<string>",
"target": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Sources
Get Source Graph
GET
/
sources
/
{id}
/
graph
cURL
curl https://api.aiql.io/sources/ing_9d2c/graph \
-H "Authorization: Bearer $AIQL_API_KEY" \
-H "AiQL-Workspace: $AIQL_WORKSPACE_ID"{
"nodes": [
{
"id": "<string>",
"name": "<string>"
}
],
"relationships": [
{
"id": "<string>",
"name": "<string>",
"source": "<string>",
"target": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
API key or UI session JWT passed as a Bearer token.
Headers
ID of the workspace the request operates on.